ORGANIGRAMA PARA NOVATOS

Imagen de johnny

Bueno, pongo el radiador de agua para enfriar mi cerebro. Después de explorar varias webs sobre las actualizaciones y mods para el il2, la cosa va así:

Primero instalamos Il2-Sturmovic 1946 [Que no deja de ser una recopilación de las distintas fases que pasó el original juego Il-Sturmovic con las actualizaciones (FB+AEP+PF+4.05+4.06+4.07)]

Ahora hay que bajar e instalar las siguientes actualizaciones:

4.08m
4.09m + 4.09.1 (Son los Skins)
4.10m
4.10.1m

Una vez instalados y ver que funcionan correctamente, ahora tenemos dos caminos distintos a seguir.

A) Bajar e instalar los Ultra Packs. Que son Mods y que se instalan sobre la última versión (4.10.1m)

UP3.0 RC
UP3.0 RC4

Si eliges este camino, prácticamente se te acabó la historia con este juego ya que, cuando intentas jugar online en los servidores dedicados a través del HiperLobby (Un lanzador del juego) te das cuenta que todos o la gran mayoría de ellos (Yo sólo encontré uno y me dió problemas) está utilizando la versión 4.12.2m.

Si has instalado los Ultra Packs, ya no puedes avanzar instalando más versiones por que la siguiente versión a instalar (4.11m) hay que hacerla desde la versión 4.10.1m limpia, sin mods. (Putada).

Dirol NO instalar los Ultra Packs y seguir con las actualizaciones.

4.11m
4.11.1m

Llegados a este punto, tenemos tres caminos:

A) Seguir instalando actualizaciones:

4.12m
4.12.1m
4.12.2m
Autoupdater (Que instala el mod HSF7)

Por lo tanto ya has llegado al punto donde están la mayoría de los servidores (4.12.2+HSF7 y HSF7.0.1)

Dirol Te quedas en la actualización 4.11.1m e instalas los mods:

HSF6.0
HSF6.0.1 (Activando en el JSGME el Perfect Map Texture y Hankenkreuz)
Autoupdater (Que te actualiza hasta la versión HSF6.0.17)

En este punto puedes encontrar aún servidores (4.12.2+HSF6.0.17)

C) Quedarte en la actualización limpia 4.12.2 o sea, sin utilizar los mods HSF. Encontrarás muchos servidores para ese estado (4.12.2 No Mods)

Si has llegado a poner los mods hasta el HSF6.0.17, puedes avanzar instalando el mod HSF7 y con el Autouplater actualizarlo hasta el mod HSF7.0.1

Nota: HSFX_Auto_uplader instala un ejecutable llamado HSFX_Cliente_Updater en donde se instala el HSFX7, o sea en donde está el ilfb.exe.
Si clicas dos veces en este archivo (HSFX_Cliente_Updater) te bajará 55 megas.

Después ir al JSGME y pasar a la derecha el HSFX y ya has actualizado el juego a 4.12.2+HSF7.0.1 (Casi ná)

En fin, desconecto ya el radiador cerebral y suerte para todos.:bang: Ostias Pedrín.

D/P Os recomiendo que hagais copias antes de poner los mods y verifiqueis si funciona el juego en cada actualización.

Saludos.

Imagen de Rockeye

Interesante. Entonces la gente se está volcando ahora en HSFX, por lo que veo. Tendré que probarlo.

Saludos,

Imagen de johnny

CANSADO DE DARLE VUELTAS
Bueno, como no podía de ser de otra forma, ha aparecido la inevitable y odiosa Ley de Murphy. Es decir, que al final la he fastiado por alguna u otra parte.:bang:

Bien, radiador cerebral a tope con agua fría para refrigerar el cerebrito.
Empiezo:

He puesto todas las actualizaciones del juego, sin problema alguno y funcionanado OK.
Desde la 4.08m hasta la 4.12.2m.
Además instalé dentro del juego el programa JSGME.

Como no tenía ningún mod y la mayoría de las web en idioma salvage (guiri) dan por hecho que se puede instalar el último mod HSF7.0.2 desde la instalación limpia del 4.12.2, voy y lo hago.:evil:

Bien, el resultado ha sido que aparentemente tengo intalado los mods de la última versión HSF7.0.2 según el JSGME, tal como veis:

IMAGE(http://k007.kiwi6.com/hotlink/1hebborwgh/JSGME.jpg)

IMAGE(http://k007.kiwi6.com/hotlink/1xqpka9mua/ORGA.jpg)

Peeero....No me aparece esta instalación en la portada del juego.

IMAGE(http://k007.kiwi6.com/hotlink/d39fgz4gz6/PORTADA.jpg)

Así que, a causa del elevado riesgo de que se me fundan los circuitos neuronales, me quedo aquí y ya no continúo más con el simulador puesto que me funciona bien y seguro que podré aterrizar en algún server. (O eso espero).
Si alguien tiene alguna idea clara del tema, su ilustrada sapiencia será bienvenida como oro en paño.

Saludos.

IMAGE(http://i569.photobucket.com/albums/ss132/jrocaesc/MOSKI2_zpsoerzthco.jpg)

Imagen de johnny

Buenooo, al final he descubierto lo que pasaba, hay que hacer las siguientes acualizaciones:

4.08m
4.09m + 4.09.1 (Son los Skins)
4.10m
4.10.1m
4.11m
4.11.1m
4.12m
4.12.1m
4.12.2m

Aquí ya puedes entrar en los servidores que pone 4.12.2 NO MODS.

A partir de aquí, te bajas e instalas el HSFX7.0
y luego, vas actualizando con el Autoupdater que te lo tienes que bajar.

Yo personalmente, por un problema de vejez de mi pc, me he quedado en el 4.12.2m. Cuando lo jubile y me apañe otro, seguiré actualizando hasta el final.
Saludos.

IMAGE(http://i569.photobucket.com/albums/ss132/jrocaesc/MOSKI2_zpsoerzthco.jpg)

Imagen de Rockeye

Hola Johnny

Al final me decidí por reinstalar el IL2 con HSFX7 y me basé en esta guia:

http://www.mission4today.com/index.php?name=Knowledge_Base&file=print&ki...

La única diferencia que veo con el proceso que tú indicas, es que no es necesario instalar los parches de versiones intermedias si vas a instalar después otro de versión superior. Me explico, si queremos llegar a la versión 4.12, instalamos los parches:

4.08m, 4.09m, 4.09skins(opcional), 4.10m, 4.11m, 4.12m... y como ya estamos en la última versión, si que instalaremos los hotfix 4.12.1m y 4.12.2m

Después instalé HSFX 7.0, que baje por torrent, instalé HSFX_Auto_uplader que me lo ha puesto en la versión 4.12.2+HSF7.0.2.

De momento solo he cargado una mision en single y va OK. Ya probare algún server y lo investigaré más. Eso si, tendré que pegarle un rato a la configuración del Joystick, que para eso le echaré un ojo a tu otro post Smile

Buen trabajo!

PD: Para servidores se sigue utilizando hiperlobby de toda la vida no?

Saludos,